<template>
  <div class="content-right list-surah mt-5">
    <span class="font-weight-bold">
      All Surah
    </span>
    <b-row class="mt-4">
      <b-col
        v-for="item in 114"
        :key="item"
        cols="12"
        md="3"
        class="my-2 text-success"
      >
        <div class="d-flex align-items-center justify-content-between rounded border border-secondary p-2">
          <div class="d-flex align-items-center small">
            <span class="text-dark small">{{ item }}</span>
            <div class="ml-3">
              <span class="text-dark font-weight-bold">Al-Fatihah</span><br>
              <span class="text-secondary small">The Opener</span>
            </div>
          </div>
          <b-img src="~/assets/images/icons/icons-al-fatihah.png" width="40" />
        </div>
      </b-col>
    </b-row>
  </div>
</template>
